#successFeatures {
	min-width: 700px;
	height: 180px;
}
#successFeaturesSpacer {
	width: 700px;
}
#successFeature1 {
	height: 176px;
	text-align: right;
	width: 49%;
	float: left;
	margin-right: 0px;
}
#successFeature2 {
	height: 176px;
	text-align: right;
	width: 49%;
	float: right;
}

.successFeatureBody {
	background: #fff;
	text-align: left;
	height: 152px;
	overflow: visible;
	margin: 8px 8px 8px 180px;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px 0;
	border-color: #898989;
	overflow: visible;
}
.successFeatureBody img {
	margin: 0 0 0 5px;
}
#content .successFeatureBody h3{
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
	color : #707070;
	margin: 0px 5px 0px 5px;
	text-decoration: none;
}
.successFeatureBody p {
	color: #000;
	padding: 0px;
	margin: 2px 5px 0 5px;
	font-size: 90%;
}
.successFeatureBody p a {
	font-weight: bold;
	text-decoration: none;
}
.successFeatureBody p a:hover {
	text-decoration: underline;
}

#successSearch {
	background: transparent url(http://www.sas.com/images/bkgrd_searchbar.gif);
	margin-top: 10px;
	height: 51px;
}
#successSearch iframe {
	border: none;
}

#successSearch h2 {
	font-size: 100%;
	padding: 8px 0 0 3px;
	margin: 0;
}
#successSearch form {
	margin: 0 0 0 10px;
	padding: 0;
}
#successSearch select {
	font-family: Arial, Helvetica;
	font-size: 10px;
}
#successSearch .searchtext {
	font-weight: bold;
	color: #1157AD;
	font-size: 80%;
	padding: 0px 2px 3px 2px;
}

#successMain {
	margin-right: 215px;
	margin-top: 20px;
	margin-left: 10px;
}
#successMain h2 {
	font-size: 90%;
	color: #000;
	margin-bottom: 5px;
}
.successMainCol {
	width: 30%;
	float: left;
	padding: 0 0px 0 0;
	margin-right: 5px;
}
#content .successMainCol h3 {
	font-size: 90%;
	color: #000;
}
.successMainCol ul {
	list-style-type: none;
	margin: 10px 0 15px 0;
	padding: 0;
}
.successMainCol li {
	margin: 0;
	padding: 0;
	font-size: 90%;
}
.successMainCol li.more {
	background: url(http://www.sas.com/images/homepage/redarrow.gif) center left no-repeat;
	padding: 0 0 0 11px;
}
.successMainCol li a {
	text-decoration: none;
}
.successMainCol li a:hover {
	text-decoration: underline;
}
#successRecent {
	clear: both;
}
#successRecent h2 {
	margin-bottom: 0;
}
#successRecent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#successRecent li {
	font-size: 90%;
	margin: 0;
	padding: 2px 0 2px 0;
}
#successRecent p a {
	font-size: 90%;
	background: url(http://www.sas.com/images/homepage/redarrow.gif) center left no-repeat;
	padding: 0 0 0 11px;
}


#successRight {
	float: right;
	width: 180px;
	padding: 0 20px 0 20px;
	margin-top: 20px;
	background: url(http://www.sas.com/images/homepage/dot.gif) repeat-y left;
}
#successRight h2 {
	font-size: 90%;
	color: #000;
	margin-bottom: 5px;
}
#successRight h3 {
	background: transparent url(http://www.sas.com/images/homepage/dot.gif) repeat-x top;
	margin-top: 15px;
	padding-top: 15px;
}
#successRight p, #successRight li, #successRight a {
	font-size: 90%;
	color: #000;
}
#successRight ul {
	margin: 0 0 10px 0px;
	padding: 0;
	list-style-type: none;
}
#successRight li {
	padding: 0 0 2px 10px;
	margin: 0;
	background: transparent url(http://www.sas.com/images/diamond_table.gif) 0px 1px no-repeat;
}
#successRight a {
	color: #06c;
	text-decoration: none;
	background: url(http://www.sas.com/images/homepage/redarrow.gif) center left no-repeat;
	padding: 0 0 0 11px;
}
#successRight a:hover {
	text-decoration: underline;
}
#successRight p {
	margin: 10px 0 10px 0px;
	padding: 0 0 0 12px;
}
#successRight p.outdent {
	padding: 0 0 0 0;
}
